.table td {
    width: 10px;
    height: 10px;
    border: 1px solid #000;
}

.table td.active {
    background: #000;
}

.opposite .table td.active {
    background-color: #fff;
}

.opposite td {
    background-color: #000;
    border: 1px solid #fff;
}

.opposite .active {
    border: 1px solid #000;
    background-color: #fff;
}
